geode-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dschnei...@apache.org
Subject [29/51] [abbrv] geode git commit: GEODE-2461: remove json4s-ast_2.10 as explicit dependency
Date Tue, 07 Mar 2017 19:21:52 GMT
GEODE-2461: remove json4s-ast_2.10 as explicit dependency


Project: http://git-wip-us.apache.org/repos/asf/geode/repo
Commit: http://git-wip-us.apache.org/repos/asf/geode/commit/b5cbaed1
Tree: http://git-wip-us.apache.org/repos/asf/geode/tree/b5cbaed1
Diff: http://git-wip-us.apache.org/repos/asf/geode/diff/b5cbaed1

Branch: refs/heads/feature/GEM-1195
Commit: b5cbaed14ae11101f99fd9ff79c90c67fdcd737f
Parents: 1a36d36
Author: Kirk Lund <klund@apache.org>
Authored: Mon Feb 27 15:55:54 2017 -0800
Committer: Kirk Lund <klund@apache.org>
Committed: Tue Feb 28 16:53:53 2017 -0800

----------------------------------------------------------------------
 geode-assembly/src/test/resources/expected_jars.txt | 1 -
 geode-web-api/build.gradle                          | 1 -
 gradle/dependency-versions.properties               | 1 -
 3 files changed, 3 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/geode/blob/b5cbaed1/geode-assembly/src/test/resources/expected_jars.txt
----------------------------------------------------------------------
diff --git a/geode-assembly/src/test/resources/expected_jars.txt b/geode-assembly/src/test/resources/expected_jars.txt
index a9a5a79..b7d1dc2 100644
--- a/geode-assembly/src/test/resources/expected_jars.txt
+++ b/geode-assembly/src/test/resources/expected_jars.txt
@@ -36,7 +36,6 @@ jgroups
 jline
 jna
 jopt-simple
-json4s-ast
 log4j-api
 log4j-core
 log4j-jcl

http://git-wip-us.apache.org/repos/asf/geode/blob/b5cbaed1/geode-web-api/build.gradle
----------------------------------------------------------------------
diff --git a/geode-web-api/build.gradle b/geode-web-api/build.gradle
index 8b22bd8..795812f 100755
--- a/geode-web-api/build.gradle
+++ b/geode-web-api/build.gradle
@@ -33,7 +33,6 @@ dependencies {
   compile('io.springfox:springfox-swagger-ui:' + project.'springfox.version') {
     exclude module: 'slf4j-api'
   }
-  compile 'org.json4s:json4s-ast_2.10:' + project.'json4s.version'
   compile 'org.springframework:spring-beans:' + project.'springframework.version'
   compile 'org.springframework.security:spring-security-core:' + project.'spring-security.version'
   compile 'org.springframework.security:spring-security-web:' + project.'spring-security.version'

http://git-wip-us.apache.org/repos/asf/geode/blob/b5cbaed1/gradle/dependency-versions.properties
----------------------------------------------------------------------
diff --git a/gradle/dependency-versions.properties b/gradle/dependency-versions.properties
index d4a104e..aca65fa 100644
--- a/gradle/dependency-versions.properties
+++ b/gradle/dependency-versions.properties
@@ -59,7 +59,6 @@ jna.version = 4.0.0
 jopt-simple.version = 5.0.3
 json-path.version = 2.2.0
 json-path-assert.version = 2.2.0
-json4s.version = 3.2.4
 junit.version = 4.12
 junit-quickcheck.version = 0.7
 JUnitParams.version = 1.0.6


Mime
View raw message